Bug 1270625

Summary: mozilla-noscript-2.6.9.38 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mozilla-noscriptAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: andreas, dominik
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mozilla-noscript-2.6.9.38-1.fc21 mozilla-noscript-2.6.9.38-1.fc22 mozilla-noscript-2.6.9.38-1.fc23 mozilla-noscript-2.6.9.38-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-10-26 13:19:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 2.6.9.38 (#1270625) none

Description Upstream Release Monitoring 2015-10-12 00:14:33 UTC
Latest upstream release: 2.6.9.38
Current version/release in rawhide: 2.6.9.37-1.fc24
URL: https://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-12 00:14:55 UTC
Created attachment 1081839 [details]
[patch] Update to 2.6.9.38 (#1270625)

Comment 2 Upstream Release Monitoring 2015-10-12 00:20:36 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11410989

Comment 3 Upstream Release Monitoring 2015-10-15 11:23:59 UTC
rathann's mozilla-noscript-2.6.9.38-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692190

Comment 4 Fedora Update System 2015-10-15 11:33:12 UTC
mozilla-noscript-2.6.9.38-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-11e8fea094

Comment 5 Fedora Update System 2015-10-15 11:33:18 UTC
mozilla-noscript-2.6.9.38-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-06556ecc89

Comment 6 Fedora Update System 2015-10-15 20:54:03 UTC
mozilla-noscript-2.6.9.38-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mozilla-noscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ef40d2c400

Comment 7 Fedora Update System 2015-10-16 08:51:15 UTC
mozilla-noscript-2.6.9.38-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mozilla-noscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-06556ecc89

Comment 8 Fedora Update System 2015-10-16 14:19:21 UTC
mozilla-noscript-2.6.9.38-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mozilla-noscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fb4f18a2ca

Comment 9 Fedora Update System 2015-10-16 15:18:03 UTC
mozilla-noscript-2.6.9.38-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update mozilla-noscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-11e8fea094

Comment 10 Fedora Update System 2015-10-26 13:19:06 UTC
mozilla-noscript-2.6.9.38-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-10-26 13:23:08 UTC
mozilla-noscript-2.6.9.38-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-11-01 02:36:49 UTC
mozilla-noscript-2.6.9.38-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-08 17:51:41 UTC
mozilla-noscript-2.6.9.38-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.